SiiNunit {

//Translated by: DBus Team

//Language: EN (UK)

	localization_db : .localization {

		//Truck desktop

			key[]: "truck_browser_brand_solaris_urbino"
			val[]: "Solaris Urbino III."

			key[]: "truck_browser_brand_evadys_line"
			val[]: "Iveco Evadys Line"

			key[]: "truck_browser_brand_karosa_b951"
			val[]: "Karosa B951"

			key[]: "truck_browser_brand_karosa_c954e"
			val[]: "Karosa C954E"

		//Locators

			key[]: "ac_cont"					//HVAC control panel
			val[]: "Panou climă"

			key[]: "bckp_camera"				//Reversing camera
			val[]: "Cameră marșarier"

			key[]: "buse"						//Destination panels
			val[]: "Panou de informare"

			key[]: "buse_t"						//Destination text
			val[]: "Destinație"

			key[]: "cb_radio"					//CB radio
			val[]: "Stație radio"

			key[]: "course"						//(Line/vehicle) course
			val[]: "Traseu"

			key[]: "drv_ac"						//AC for the driver
			val[]: "Aer condiționat cabină"

			key[]: "drv_curt"					//Driver curtains
			val[]: "Perdele interioare cabină"

			key[]: "drv_door"					//Door to the cabin (driver's door)
			val[]: "Portieră șofer"

			key[]: "drv_light"					//Cabin light
			val[]: "Lumină interior cabină"

			key[]: "drv_seat"					//Driver's seat
			val[]: "Scaun șofer"

			key[]: "e_toll"
			val[]: "eToll"

			key[]: "f_light_fog"				//Front fog lights
			val[]: "Proiectoare ceață"

			key[]: "floor"						//Floor
			val[]: "Podea"

			key[]: "fm_radio"					//FM Radio
			val[]: "Radio FM"

			key[]: "gps"
			val[]: "Navigație"

			key[]: "hndholds"					//Handholds for standing passengers
			val[]: "Mânere plafon"

			key[]: "hndrail_pdng"				//Handrail padding
			val[]: "Izolație bară de sprijin"

			key[]: "inf_sys"					//Onboard computer/Control unit for destination panels, annoucements, etc.
			val[]: "Computer de bord"

			key[]: "int_ad"						//Ads, used with ad panels
			val[]: "Reclame"

			key[]: "int_ad_pnl"					//Ad panels
			val[]: "Panou publicitar"

			key[]: "int_clock"					//Additional clock for passengers
			val[]: "Ceas"

			key[]: "int_curt"					//Interior curtains (for passengers)
			val[]: "Perdele interior"

			key[]: "int_light"					//Interior lights (for passengers)
			val[]: "Lumini interior"

			key[]: "int_pas"					//Interior (for passengers)
			val[]: "Interior"

			key[]: "int_seat"					//Passenger seats
			val[]: "Scaune"

			key[]: "logo_b_i"					//Left rear logo
			val[]: "Emblemă stânga spate"

			key[]: "logo_b_k"					//Right rear logo
			val[]: "Emblemă dreapta spate"

			key[]: "logo_f"						//Front logo
			val[]: "Emblemă față"

			key[]: "logo_fm"					//Front logo
			val[]: "Emblemă față"

			key[]: "logo_fm_k"					//Front logo
			val[]: "Emblemă față"

			key[]: "logo_side"					//Side logo, not available to the player
			val[]: "Emblemă laterală "

			key[]: "number" 					//Registration number, usually up to four numbers, don't confuse with license plate (unused right now)
			val[]: "Număr de înmatriculare"

			key[]: "poz_slot"					//Side positional lights
			val[]: "Lumini laterale de poziție"

			key[]: "poz_slot_m"					//Side positional lights
			val[]: "Lumini laterale de poziție"

			key[]: "poz_slot_top"				//Front positional lights (only on Evadys, obsolete and will most likely be removed - use poz_top_f instead)
			val[]: "Lumini de poziție față"

			key[]: "poz_slot_v"					//Side positional lights
			val[]: "Lumini laterale de poziție"

			key[]: "poz_top_f"					//Front positional lights
			val[]: "Lumini de poziție față"

			key[]: "r_light_chs"				//Tail lights
			val[]: "Stopuri"

			key[]: "r_panel"					//Rear panel
			val[]: "Spate complet"

			key[]: "rear"						//Place for an accessory on the rear panel
			val[]: "Spate"

			key[]: "roof"						//Place for an accessory on the roof (usually AC unit)
			val[]: "Plafon"

			key[]: "schedule"					//Place for a schedule book
			val[]: "Orar"

			key[]: "stairs"						//Stairs
			val[]: "Scări"

			key[]: "t_machine"					//Ticket printing machine
			val[]: "Automat de bilete"

			key[]: "t_valid"					//Ticket validators
			val[]: "Validatoare bilete"

			key[]: "tachograph"					//Tachograph
			val[]: "Tahograf"

		//Vehicle specific strings

			//Shared

			key[]: "dbus_poz_bok"				//Side positional lights
			val[]: "Lumini laterale de poziție"

			key[]: "dbus_poz_top_f"				//Front positional lights
			val[]: "Lumini de poziție față"

			key[]: "dbus_language"				//Language
			val[]: "Limbă"

			key[]: "dbus_lang_local"
			val[]: "Română"

			key[]: "dbus_units"					//Units
			val[]: "Unități"

			key[]: "dbus_default_unit"			//Default
			val[]: "Implicit"

			key[]: "dbus_settings"				//Settings
			val[]: "Setări"

			key[]: "dbus_diagnostic"			//Diagnostic
			val[]: "Diagnostic"

			key[]: "dbus_fuel_cons"				//Fuel consuption
			val[]: "Consum de combustibil"

			key[]: "dbus_fuel_left"				//Fuel in tank
			val[]: "Combustibil rămas"

			key[]: "dbus_trip_temp"				//Trip distance, don't confuse with odometer
			val[]: "Temperatură"

			key[]: "dbus_trip_header"			//Trip menu header
			val[]: "Display"

			key[]: "dbus_wheel_none_y"			//Wheel parts (rim, hub)
			val[]: "Niciuna"

			key[]: "dbus_wheel_none_e"			//Wheel parts (nuts)
			val[]: "Niciuna"

			key[]: "dbus_wheel_front"			//Complete front wheel
			val[]: "Roată față"

			key[]: "dbus_wheel_rear"			//Complete rear wheel
			val[]: "Roată spate"

			key[]: "dbus_trip_avgspeed"			//Average trip speed
			val[]: "Viteza medie"

			key[]: "dbus_trip_avgcons"			//Average trip consuption
			val[]: "Consum mediu"

			//Solaris Urbino III.

			//Iveco Evadys Line

			key[]: "dbus_n_slip"				//Anti slip finish
			val[]: "Strat antiderapant"

			key[]: "dbus_hndrail_pdng_d"		//Dark handrail padding
			val[]: " Izolație negră bară "

			key[]: "dbus_hndrail_pdng_l"		//Light handrail padding
			val[]: "Izolație  bară"

			key[]: "dbus_carpet_stairs"			//Carpet on the stairs
			val[]: "Scări pardosite"

			key[]: "dbus_carpet_stairs_cab"		//Carpet on the stairs and in cabin
			val[]: "Scări și podea cabină pardosite"

			key[]: "dbus_carpet_all"			//Carpet on the stairs, in cabin and in the seats isle
			val[]: "Complet pardosit"

			key[]: "dbus_school_signs"			//School signs
			val[]: "Inscripții școală"

			key[]: "dbus_buse_stock_school"		//Stock with school signs
			val[]: "Nemodificat, cu inscripții școală"

			key[]: "dbus_carpet_small"			//Dash carpet
			val[]: "Covor bord"

			//Karosa BC95X

			key[]: "dbus_buse_side_rear"		//(rear side panel)
			val[]: "(panou lateral spate)"

			key[]: "dbus_buse_side_front"		//(front side panel)
			val[]: "(panou lateral față)"

			key[]: "dbus_buse_cedule"			//Signs
			val[]: "Afișe"

			key[]: "dbus_usv24c_ready"			//With cash register but without the ticket machine USV-24C
			val[]: "USV-24C gata"

			key[]: "dbus_usv24c_none"			//Without cash register and ticket machine USV-24C
			val[]: "Gol"

			key[]: "dbus_ads_no_rear"			//(for front side panel)
			val[]: "(panou lateral față)"

			key[]: "dbus_ads_no_front"			//(for rear side panel)
			val[]: "(panou lateral spate)"

			key[]: "dbus_ads_left_only"			//(left side only)
			val[]: "(doar partea stânga)"

			key[]: "dbus_fog_cover_paint"		//Painted cover
			val[]: "Protecție color"

			key[]: "dbus_fog_cover_plast"		//Plastic cover
			val[]: "PProtecție plastic"

			key[]: "dbus_st_wheel_dolphin"		//Dolphin logo
			val[]: "Delfin"

			key[]: "dbus_st_wheel_k"			//K logo
			val[]: "K"

			key[]: "dbus_schedule_book_gray"	//grey schedule book
			val[]: "Agendă gri"

			key[]: "dbus_schedule_book_blue"	//Blue schedule book
			val[]: "Agendă albastră"

			key[]: "dbus_mask_old_paint"		//Old mask with a painted mesh grill
			val[]: "Mască tip vechi cu grila color"

			key[]: "dbus_mask_old_plast"		//Old mask with a plastic mesh grill
			val[]: "Mască tip vechi cu grilă de plastic"

			key[]: "dbus_mask_new_paint"		//New mask with a painted mesh grill
			val[]: "Mască tip nou cu grilă color"

			key[]: "dbus_mask_new_plast"		//New mask with a plastic mesh grill
			val[]: "Mască tip nou cu grilă de plastic"

			key[]: "dbus_mask_new_full"			//New mask without a mesh grill
			val[]: "Mască tip nou fără grilă"

			key[]: "dbus_curt_blue"				//Blue curtains
			val[]: "Perdele albastre"

			key[]: "dbus_dash_b951"				//Automatic (transmission)
			val[]: "Cutie automată"

			key[]: "dbus_dash_b951e_old"		//Automatic (transmission) with old dashboard
			val[]: "Cutie automată, bord tip vechi"

			key[]: "dbus_dash_b951e_new"		//Automatic (transmission) with new dashboard
			val[]: "Cutie automată, bord tip nou"

			key[]: "dbus_dash_b952"				//Manual (transmission)
			val[]: "Cutie manuală"

			key[]: "dbus_dash_b952e_old"		//Manual (transmission) with old dashboard
			val[]: "Cutie manuală, bord tip vechi"

			key[]: "dbus_dash_b952e_new"		//Manual (transmission) with new dashboard
			val[]: "Cutie manuală, bord tip nou"

	}
}
